# Translation of Plugins - Seriously Simple Podcasting - Development (trunk) in English (UK)
# This file is distributed under the same license as the Plugins - Seriously Simple Podcasting - Development (trunk) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2022-07-24 21:21:20+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: en_GB\n"
"Project-Id-Version: Plugins - Seriously Simple Podcasting - Development (trunk)\n"

#: php/classes/handlers/class-settings-handler.php:280
msgid "oEmbed Excerpt"
msgstr "oEmbed Excerpt"

#: php/classes/handlers/class-settings-handler.php:815
msgid "Social Sciences"
msgstr "Social Sciences"

#: php/classes/handlers/class-settings-handler.php:651
msgid "Medicine"
msgstr "Medicine"

#: php/classes/handlers/class-settings-handler.php:803
msgid "Natural Sciences"
msgstr "Natural Sciences"

#: php/classes/handlers/class-cpt-podcast-handler.php:361
msgid "Block:"
msgstr "Block:"

#: php/classes/handlers/class-cpt-podcast-handler.php:362
msgid "Block this episode from appearing in the iTunes & Google Play podcast libraries."
msgstr "Block this episode from appearing in the iTunes & Google Play podcast libraries."

#: php/classes/handlers/class-cpt-podcast-handler.php:273
msgid "Video"
msgstr "Video"

#: php/classes/handlers/class-cpt-podcast-handler.php:272
msgid "Audio"
msgstr "Audio"

#: php/classes/controllers/class-podcast-post-types-controller.php:497
#: php/classes/controllers/class-podcast-post-types-controller.php:509
msgid "Choose a file"
msgstr "Choose a file"

#: php/classes/controllers/class-podcast-post-types-controller.php:497
#: php/classes/controllers/class-podcast-post-types-controller.php:509
msgid "Insert podcast file"
msgstr "Insert podcast file"

#: php/classes/handlers/class-cpt-podcast-handler.php:267
msgid "Episode type:"
msgstr "Episode type:"

#: php/classes/controllers/class-app-controller.php:848
msgid "Add-ons"
msgstr "Add-ons"

#: php/classes/handlers/class-settings-handler.php:1137
msgid "Complete"
msgstr "Complete"

#: php/classes/controllers/class-podcast-post-types-controller.php:451
msgid "Height:"
msgstr "Height:"

#: php/classes/handlers/class-settings-handler.php:1138
msgid "Mark if this podcast is complete or not. Only do this if no more episodes are going to be added to this feed."
msgstr "Mark if this podcast is complete or not. Only do this if no more episodes are going to be added to this feed."

#: php/classes/controllers/class-settings-controller.php:753
msgid "It looks like your server has FastCGI enabled, which will prevent the feed password protection feature from working. You can fix this by following %1$sthis quick guide%2$s."
msgstr "It looks like your server has FastCGI enabled, which will prevent the feed password protection feature from working. You can fix this by following %1$sthis quick guide%2$s."

#: php/classes/controllers/class-podcast-post-types-controller.php:451
msgid "Width:"
msgstr "Width:"

#: php/classes/handlers/class-cpt-podcast-handler.php:116
msgid "Filter %s list"
msgstr "Filter %s list"

#: php/classes/handlers/class-cpt-podcast-handler.php:117
msgid "%s list navigation"
msgstr "%s list navigation"

#: php/classes/handlers/class-cpt-podcast-handler.php:118
msgid "%s list"
msgstr "%s list"

#: php/classes/controllers/class-podcast-post-types-controller.php:426
msgid "Episode Embed Code"
msgstr "Episode Embed Code"

#: php/classes/controllers/class-podcast-post-types-controller.php:450
msgid "Customise the size of your episode embed below, then copy the HTML to your clipboard."
msgstr "Customise the size of your episode embed below, then copy the HTML to your clipboard."

#: php/classes/handlers/class-settings-handler.php:968
msgid "Your podcast's primary sub-category (if available) - must be a sub-category of the primary category selected above."
msgstr "Your podcast's primary sub-category (if available) - must be a sub-category of the primary category selected above."

#: php/classes/handlers/class-settings-handler.php:990
msgid "Your podcast's secondary sub-category (if available) - must be a sub-category of the secondary category selected above."
msgstr "Your podcast's secondary sub-category (if available) - must be a sub-category of the secondary category selected above."

#: php/classes/handlers/class-settings-handler.php:954
#: templates/onboarding/step-3.php:21
msgid "Primary Category"
msgstr "Primary Category"

#: php/classes/handlers/class-settings-handler.php:955
msgid "Your podcast's primary category."
msgstr "Your podcast's primary category."

#: php/classes/handlers/class-settings-handler.php:967
#: templates/onboarding/step-3.php:35
msgid "Primary Sub-Category"
msgstr "Primary Sub-Category"

#: php/classes/handlers/class-settings-handler.php:976
msgid "Secondary Category"
msgstr "Secondary Category"

#: php/classes/handlers/class-settings-handler.php:977
msgid "Your podcast's secondary category."
msgstr "Your podcast's secondary category."

#: php/classes/handlers/class-settings-handler.php:989
msgid "Secondary Sub-Category"
msgstr "Secondary Sub-Category"

#: php/classes/handlers/class-settings-handler.php:998
msgid "Tertiary Category"
msgstr "Tertiary Category"

#: php/classes/handlers/class-settings-handler.php:999
msgid "Your podcast's tertiary category."
msgstr "Your podcast's tertiary category."

#: php/classes/handlers/class-settings-handler.php:1011
msgid "Tertiary Sub-Category"
msgstr "Tertiary Sub-Category"

#: php/classes/widgets/class-recent-episodes.php:143
#: php/classes/widgets/class-series.php:175
#: php/classes/widgets/class-single-episode.php:182
msgid "Title:"
msgstr "Title:"

#: php/classes/handlers/class-settings-handler.php:1079
msgid "Copyright"
msgstr "Copyright"

#: php/classes/controllers/class-settings-controller.php:712
msgid "Save Settings"
msgstr "Save Settings"

#: php/classes/handlers/class-settings-handler.php:106
msgid "Username"
msgstr "Username"

#: php/classes/handlers/class-settings-handler.php:116
msgid "Password"
msgstr "Password"

#: php/classes/handlers/class-settings-handler.php:1068
msgid "Language"
msgstr "Language"

#: php/classes/controllers/class-options-controller.php:581
#: php/classes/controllers/class-podcast-post-types-controller.php:534
#: php/classes/renderers/class-settings-renderer.php:477
msgid "Upload new image"
msgstr "Upload new image"

#: php/classes/handlers/class-settings-handler.php:1059
msgid "Podcast owner's email address."
msgstr "Podcast owner's email address."

#. translators: placeholders are for a link to the ISO standards
#: php/classes/handlers/class-settings-handler.php:1070
msgid "Your podcast's language in %1$sISO-639-1 format%2$s."
msgstr "Your podcast's language in %1$sISO-639-1 format%2$s."

#: php/classes/handlers/class-settings-handler.php:1080
msgid "Copyright line for your podcast."
msgstr "Copyright line for your podcast."

#: php/classes/handlers/class-settings-handler.php:1128
msgid "Explicit"
msgstr "Explicit"

#: php/classes/handlers/class-settings-handler.php:1217
msgid "Redirect this feed to new URL"
msgstr "Redirect this feed to new URL"

#: php/classes/handlers/class-settings-handler.php:1218
msgid "Redirect your feed to a new URL (specified below)."
msgstr "Redirect your feed to a new URL (specified below)."

#: php/classes/handlers/class-settings-handler.php:1225
msgid "New podcast feed URL"
msgstr "New podcast feed URL"

#: php/classes/handlers/class-settings-handler.php:1226
msgid "Your podcast feed's new URL."
msgstr "Your podcast feed's new URL."

#: php/classes/handlers/class-settings-handler.php:1229
msgid "New feed URL"
msgstr "New feed URL"

#: php/classes/handlers/class-settings-handler.php:93
msgid "Security"
msgstr "Security"

#: php/classes/handlers/class-settings-handler.php:94
msgid "Change these settings to ensure that your podcast feed remains private. This will block feed readers (including iTunes) from accessing your feed."
msgstr "Change these settings to ensure that your podcast feed remains private. This will block feed readers (including iTunes) from accessing your feed."

#: php/classes/handlers/class-settings-handler.php:98
msgid "Password protect your podcast feed"
msgstr "Password protect your podcast feed"

#: php/classes/handlers/class-settings-handler.php:99
msgid "Mark if you would like to password protect your podcast feed - you can set the username and password below. This will block all feed readers (including iTunes) from accessing your feed."
msgstr "Mark if you would like to password protect your podcast feed - you can set the username and password below. This will block all feed readers (including iTunes) from accessing your feed."

#: php/classes/handlers/class-settings-handler.php:107
msgid "Username for your podcast feed."
msgstr "Username for your podcast feed."

#: php/classes/handlers/class-settings-handler.php:110
msgid "Feed username"
msgstr "Feed username"

#: php/classes/handlers/class-settings-handler.php:117
msgid "Password for your podcast feed. Once saved, the password is encoded and secured so it will not be visible on this page again."
msgstr "Password for your podcast feed. Once saved, the password is encoded and secured so it will not be visible on this page again."

#: php/classes/handlers/class-settings-handler.php:120
msgid "Feed password"
msgstr "Feed password"

#: php/classes/handlers/class-settings-handler.php:126
msgid "No access message"
msgstr "No access message"

#: php/classes/handlers/class-settings-handler.php:127
msgid "This message will be displayed to people who are not allowed access to your podcast feed. Limited HTML allowed."
msgstr "This message will be displayed to people who are not allowed access to your podcast feed. Limited HTML allowed."

#: php/classes/handlers/class-feed-handler.php:137
#: php/classes/handlers/class-settings-handler.php:129
msgid "You are not permitted to view this podcast feed."
msgstr "You are not permitted to view this podcast feed."

#: php/classes/handlers/class-settings-handler.php:130
msgid "Message displayed to users who do not have access to the podcast feed"
msgstr "Message displayed to users who do not have access to the podcast feed"

#: php/classes/handlers/class-settings-handler.php:138
msgid "Publishing"
msgstr "Publishing"

#: php/classes/handlers/class-settings-handler.php:139
msgid "Use these URLs to share and publish your podcast feed. These URLs will work with any podcasting service (including iTunes)."
msgstr "Use these URLs to share and publish your podcast feed. These URLs will work with any podcasting service (including iTunes)."

#: php/classes/handlers/class-settings-handler.php:143
#: php/classes/handlers/class-settings-handler.php:147
msgid "External feed URL"
msgstr "External feed URL"

#: php/classes/handlers/class-settings-handler.php:144
msgid "If you are syndicating your podcast using a third-party service (like Feedburner) you can insert the URL here, otherwise this must be left blank."
msgstr "If you are syndicating your podcast using a third-party service (like Feedburner) you can insert the URL here, otherwise this must be left blank."

#: php/classes/handlers/class-settings-handler.php:153
msgid "Complete feed"
msgstr "Complete feed"

#: php/classes/handlers/class-settings-handler.php:167
msgid "Podcast page"
msgstr "Podcast page"

#: php/classes/controllers/class-app-controller.php:490
#: php/classes/controllers/class-settings-controller.php:435
msgid "View feed"
msgstr "View feed"

#: php/classes/controllers/class-options-controller.php:515
#: php/classes/renderers/class-settings-renderer.php:281
msgid "Password stored securely"
msgstr "Password stored securely"

#: php/classes/controllers/class-options-controller.php:582
#: php/classes/controllers/class-podcast-post-types-controller.php:535
#: php/classes/renderers/class-settings-renderer.php:481
msgid "Remove image"
msgstr "Remove Image"

#: php/classes/controllers/class-settings-controller.php:780
msgid "Toggle series list display"
msgstr "Toggle series list display"

#: php/classes/controllers/class-settings-controller.php:786
msgid "Default feed"
msgstr "Default feed"

#: php/includes/ssp-functions.php:318
msgid " episodes"
msgstr " episodes"

#: php/classes/widgets/class-recent-episodes.php:35
msgid "Display a list of your most recent podcast episodes."
msgstr "Display a list of your most recent podcast episodes."

#: php/classes/widgets/class-recent-episodes.php:37
msgid "Podcast: Recent Episodes"
msgstr "Podcast: Recent Episodes"

#: php/classes/integrations/elementor/widgets/elementor-recent-episodes-widget.php:33
#: php/classes/widgets/class-recent-episodes.php:77
msgid "Recent Episodes"
msgstr "Recent Episodes"

#: php/classes/widgets/class-recent-episodes.php:146
#: php/classes/widgets/class-series.php:188
msgid "Number of episodes to show:"
msgstr "Number of episodes to show:"

#: php/classes/widgets/class-recent-episodes.php:150
#: php/classes/widgets/class-series.php:199
msgid "Display episode date?"
msgstr "Display episode date?"

#: php/classes/widgets/class-series.php:176
msgid "Use series title"
msgstr "Use series title"

#: php/classes/widgets/class-series.php:193
msgid "Display series title inside widget?"
msgstr "Display series title inside widget?"

#: php/classes/widgets/class-series.php:196
msgid "Display series description?"
msgstr "Display series description?"

#: php/classes/widgets/class-single-episode.php:34
msgid "Display a single podcast episode."
msgstr "Display a single podcast episode."

#: php/classes/widgets/class-single-episode.php:36
msgid "Podcast: Single Episode"
msgstr "Podcast: Single Episode"

#: php/classes/widgets/class-single-episode.php:183
msgid "Use episode title"
msgstr "Use episode title"

#: php/classes/widgets/class-single-episode.php:185
msgid "Episode:"
msgstr "Episode:"

#: php/classes/widgets/class-single-episode.php:187
msgid "- Latest episode -"
msgstr "- Latest episode -"

#: php/classes/widgets/class-single-episode.php:197
msgid "Display episode title inside widget?"
msgstr "Display episode title inside widget?"

#: php/classes/widgets/class-single-episode.php:200
msgid "Display episode excerpt?"
msgstr "Display episode excerpt?"

#: php/classes/widgets/class-single-episode.php:203
msgid "Display full episode content?"
msgstr "Display full episode content?"

#: php/classes/widgets/class-single-episode.php:206
msgid "Display episode audio player?"
msgstr "Display episode audio player?"

#: php/classes/widgets/class-single-episode.php:209
msgid "Display episode details?"
msgstr "Display episode details?"

#. Plugin Name of the plugin
#: templates/onboarding/steps-header.php:19
msgid "Seriously Simple Podcasting"
msgstr "Seriously Simple Podcasting"

#. Description of the plugin
msgid "Podcasting the way it's meant to be. No mess, no fuss - just you and your content taking over the world."
msgstr "Podcasting the way it's meant to be. No mess, no fuss - just you and your content taking over the world."

#: php/classes/widgets/class-series.php:35
msgid "Display a list of episodes from a single podcast."
msgstr "Display a list of episodes from a single podcast."

#: php/classes/controllers/class-settings-controller.php:189
#: php/classes/controllers/class-settings-controller.php:214
msgid "Settings"
msgstr "Settings"

#: php/classes/handlers/class-settings-handler.php:924
#: php/classes/widgets/class-playlist.php:153
msgid "Title"
msgstr "Title"

#: php/classes/controllers/class-podcast-post-types-controller.php:725
msgid "Custom field deleted."
msgstr "Custom field deleted."

#: php/classes/controllers/class-podcast-post-types-controller.php:724
msgid "Custom field updated."
msgstr "Custom field updated."

#: php/classes/controllers/class-podcast-post-types-controller.php:731
msgid "M j, Y @ G:i"
msgstr "M j, Y @ G:i"

#: php/classes/handlers/class-cpt-podcast-handler.php:109
msgid "All %s"
msgstr "All %s"

#: php/classes/handlers/class-cpt-podcast-handler.php:112
msgid "No %s Found"
msgstr "No %s Found"

#: php/classes/controllers/class-podcast-post-types-controller.php:497
#: php/classes/controllers/class-podcast-post-types-controller.php:509
msgid "Upload File"
msgstr "Upload File"

#: php/classes/handlers/class-cpt-podcast-handler.php:110
msgid "View %s"
msgstr "View %s"

#: php/classes/widgets/class-playlist.php:152
msgid "Author"
msgstr "Author"

#: php/classes/handlers/class-cpt-podcast-handler.php:107
msgid "Edit %s"
msgstr "Edit %s"

#: php/classes/handlers/class-settings-handler.php:279
msgid "Excerpt"
msgstr "Excerpt"

#: php/classes/handlers/class-settings-handler.php:45
msgid "General"
msgstr "General"

#: php/classes/handlers/class-cpt-podcast-handler.php:108
msgid "New %s"
msgstr "New %s"

#: php/classes/controllers/class-app-controller.php:847
msgid "Documentation"
msgstr "Documentation"

#: php/classes/handlers/class-settings-handler.php:533
#: php/classes/handlers/class-settings-handler.php:616
#: php/classes/handlers/class-settings-handler.php:620
#: php/classes/handlers/class-settings-handler.php:624
#: php/classes/handlers/class-settings-handler.php:628
msgid "Education"
msgstr "Education"

#: php/classes/controllers/class-podcast-post-types-controller.php:748
msgid "Image"
msgstr "Image"

#: php/classes/handlers/class-cpt-podcast-handler.php:106
#: php/classes/handlers/class-cpt-podcast-handler.php:107
#: php/classes/handlers/class-cpt-podcast-handler.php:108
#: php/classes/handlers/class-cpt-podcast-handler.php:110
#: php/classes/handlers/class-cpt-podcast-handler.php:116
#: php/classes/handlers/class-cpt-podcast-handler.php:117
#: php/classes/handlers/class-cpt-podcast-handler.php:118
msgid "Episode"
msgstr "Episode"

#: php/classes/handlers/class-settings-handler.php:567
msgid "Food"
msgstr "Food"

#: php/classes/handlers/class-settings-handler.php:546
msgid "Technology"
msgstr "Technology"

#: php/classes/handlers/class-settings-handler.php:529
#: php/classes/handlers/class-settings-handler.php:553
msgid "-- None --"
msgstr "-- None --"

#: php/classes/handlers/class-settings-handler.php:536
msgid "History"
msgstr "History"

#: php/classes/handlers/class-settings-handler.php:934
msgid "Subtitle"
msgstr "Subtitle"

#: php/classes/handlers/class-settings-handler.php:559
msgid "Design"
msgstr "Design"

#: php/classes/handlers/class-cpt-podcast-handler.php:103
msgctxt "post type general name"
msgid "Podcast"
msgstr "Podcast"

#: php/classes/handlers/class-cpt-podcast-handler.php:104
msgctxt "post type singular name"
msgid "Podcast"
msgstr "Podcast"

#: php/classes/handlers/class-cpt-podcast-handler.php:106
msgid "Add New %s"
msgstr "Add New %s"

#: php/classes/controllers/class-app-controller.php:669
#: php/classes/handlers/class-cpt-podcast-handler.php:109
#: php/classes/handlers/class-cpt-podcast-handler.php:111
#: php/classes/handlers/class-cpt-podcast-handler.php:112
#: php/classes/handlers/class-cpt-podcast-handler.php:113
msgid "Episodes"
msgstr "Episodes"

#: php/classes/handlers/class-cpt-podcast-handler.php:113
msgid "No %s Found In Trash"
msgstr "No %s Found In Trash"

#: php/classes/controllers/class-podcast-post-types-controller.php:747
#: php/classes/handlers/class-cpt-podcast-handler.php:192
#: php/classes/widgets/class-series.php:37
#: templates/settings/import-rss-form.php:34
msgid "Podcast"
msgstr "Podcast"

#: php/classes/controllers/class-podcast-post-types-controller.php:723
msgid "Episode updated. %sView episode%s."
msgstr "Episode updated. %sView episode%s."

#: php/classes/controllers/class-podcast-post-types-controller.php:726
msgid "Episode updated."
msgstr "Episode updated."

#: php/classes/controllers/class-podcast-post-types-controller.php:727
msgid "Episode restored to revision from %s."
msgstr "Episode restored to revision from %s."

#: php/classes/controllers/class-podcast-post-types-controller.php:728
msgid "Episode published. %sView episode%s."
msgstr "Episode published. %sView episode%s."

#: php/classes/controllers/class-podcast-post-types-controller.php:729
msgid "Episode saved."
msgstr "Episode saved."

#: php/classes/controllers/class-podcast-post-types-controller.php:730
msgid "Episode submitted. %sPreview episode%s."
msgstr "Episode submitted. %sPreview episode%s."

#: php/classes/controllers/class-podcast-post-types-controller.php:731
msgid "Episode scheduled for: %1$s. %2$sPreview episode%3$s."
msgstr "Episode scheduled for: %1$s. %2$sPreview episode%3$s."

#: php/classes/controllers/class-podcast-post-types-controller.php:732
msgid "Episode draft updated. %sPreview episode%s."
msgstr "Episode draft updated. %sPreview episode%s."

#: php/classes/controllers/class-podcast-post-types-controller.php:420
msgid "Podcast Episode Details"
msgstr "Podcast Episode Details"

#: php/classes/handlers/class-cpt-podcast-handler.php:316
msgid "Duration:"
msgstr "Duration:"

#: php/classes/handlers/class-cpt-podcast-handler.php:317
msgid "Duration of podcast file for display (calculated automatically if possible)."
msgstr "Duration of podcast file for display (calculated automatically if possible)."

#: php/classes/handlers/class-cpt-podcast-handler.php:325
msgid "File size:"
msgstr "File size:"

#: php/classes/handlers/class-cpt-podcast-handler.php:326
msgid "Size of the podcast file for display (calculated automatically if possible)."
msgstr "Size of the podcast file for display (calculated automatically if possible)."

#: php/classes/handlers/class-cpt-podcast-handler.php:343
msgid "Date recorded:"
msgstr "Date recorded:"

#: php/classes/handlers/class-cpt-podcast-handler.php:344
msgid "The date on which this episode was recorded."
msgstr "The date on which this episode was recorded."

#: php/classes/handlers/class-cpt-podcast-handler.php:352
msgid "Explicit:"
msgstr "Explicit:"

#: php/classes/handlers/class-cpt-podcast-handler.php:353
msgid "Mark this episode as explicit."
msgstr "Mark this episode as explicit."

#: php/classes/controllers/class-app-controller.php:820
msgid "%s Episode"
msgid_plural "%s Episodes"
msgstr[0] "%s Episode"
msgstr[1] "%s Episodes"

#: php/classes/controllers/class-app-controller.php:849
msgid "Write a review"
msgstr "Write a review"

#: php/classes/controllers/class-podcast-post-types-controller.php:705
msgid "Enter episode title here"
msgstr "Enter episode title here"

#: php/classes/controllers/class-app-controller.php:1138
msgid "If you like %1$sSeriously Simple Podcasting%2$s please leave a %3$s&#9733;&#9733;&#9733;&#9733;&#9733;%4$s rating. A huge thank you in advance!"
msgstr "If you like %1$sSeriously Simple Podcasting%2$s please leave a %3$s&#9733;&#9733;&#9733;&#9733;&#9733;%4$s rating. A huge thank you in advance!"

#: php/classes/controllers/class-app-controller.php:1138
msgid "Thanks!"
msgstr "Thanks!"

#: php/classes/controllers/class-app-controller.php:1147
msgid "%1$sThank you for publishing with %2$sSeriously Simple Podcasting%3$s.%4$s"
msgstr "%1$sThank you for publishing with %2$sSeriously Simple Podcasting%3$s.%4$s"

#: php/classes/controllers/class-players-controller.php:489
msgid "Download file"
msgstr "Download file"

#: php/classes/controllers/class-players-controller.php:496
msgid "Play in new window"
msgstr "Play in new window"

#: php/classes/controllers/class-players-controller.php:503
msgid "Duration"
msgstr "Duration"

#: php/classes/controllers/class-players-controller.php:509
msgid "Recorded on"
msgstr "Recorded on"

#: php/classes/controllers/class-frontend-controller.php:1216
msgid "Podcast RSS feed"
msgstr "Podcast RSS feed"

#: php/classes/controllers/class-frontend-controller.php:1231
msgid "%s RSS feed"
msgstr "%s RSS feed"

#: php/classes/controllers/class-settings-controller.php:189
#: php/classes/controllers/class-settings-controller.php:521
msgid "Podcast Settings"
msgstr "Podcast Settings"

#: php/classes/handlers/class-settings-handler.php:530
#: php/classes/handlers/class-settings-handler.php:556
#: php/classes/handlers/class-settings-handler.php:560
#: php/classes/handlers/class-settings-handler.php:564
#: php/classes/handlers/class-settings-handler.php:568
#: php/classes/handlers/class-settings-handler.php:572
#: php/classes/handlers/class-settings-handler.php:576
msgid "Arts"
msgstr "Arts"

#: php/classes/handlers/class-settings-handler.php:531
#: php/classes/handlers/class-settings-handler.php:580
#: php/classes/handlers/class-settings-handler.php:584
#: php/classes/handlers/class-settings-handler.php:588
#: php/classes/handlers/class-settings-handler.php:592
#: php/classes/handlers/class-settings-handler.php:596
#: php/classes/handlers/class-settings-handler.php:600
msgid "Business"
msgstr "Business"

#: php/classes/handlers/class-settings-handler.php:532
#: php/classes/handlers/class-settings-handler.php:604
#: php/classes/handlers/class-settings-handler.php:608
#: php/classes/handlers/class-settings-handler.php:612
msgid "Comedy"
msgstr "Comedy"

#: php/classes/handlers/class-settings-handler.php:538
#: php/classes/handlers/class-settings-handler.php:668
#: php/classes/handlers/class-settings-handler.php:672
#: php/classes/handlers/class-settings-handler.php:676
#: php/classes/handlers/class-settings-handler.php:680
msgid "Kids & Family"
msgstr "Kids & Family"

#: php/classes/handlers/class-settings-handler.php:540
#: php/classes/handlers/class-settings-handler.php:716
#: php/classes/handlers/class-settings-handler.php:720
#: php/classes/handlers/class-settings-handler.php:724
msgid "Music"
msgstr "Music"

#: php/classes/handlers/class-settings-handler.php:542
#: php/classes/handlers/class-settings-handler.php:756
#: php/classes/handlers/class-settings-handler.php:760
#: php/classes/handlers/class-settings-handler.php:764
#: php/classes/handlers/class-settings-handler.php:768
#: php/classes/handlers/class-settings-handler.php:772
#: php/classes/handlers/class-settings-handler.php:776
#: php/classes/handlers/class-settings-handler.php:780
msgid "Religion & Spirituality"
msgstr "Religion & Spirituality"

#: php/classes/handlers/class-settings-handler.php:544
#: php/classes/handlers/class-settings-handler.php:820
#: php/classes/handlers/class-settings-handler.php:824
#: php/classes/handlers/class-settings-handler.php:828
#: php/classes/handlers/class-settings-handler.php:832
#: php/classes/handlers/class-settings-handler.php:836
msgid "Society & Culture"
msgstr "Society & Culture"

#: php/classes/handlers/class-settings-handler.php:548
#: php/classes/handlers/class-settings-handler.php:900
#: php/classes/handlers/class-settings-handler.php:904
#: php/classes/handlers/class-settings-handler.php:908
#: php/classes/handlers/class-settings-handler.php:912
#: php/classes/handlers/class-settings-handler.php:916
msgid "TV & Film"
msgstr "TV & Film"

#: php/classes/handlers/class-settings-handler.php:563
msgid "Fashion & Beauty"
msgstr "Fashion & Beauty"

#: php/classes/handlers/class-settings-handler.php:571
msgid "Performing Arts"
msgstr "Performing Arts"

#: php/classes/handlers/class-settings-handler.php:575
msgid "Visual Arts"
msgstr "Visual Arts"

#: php/classes/handlers/class-settings-handler.php:727
msgid "Business News"
msgstr "Business News"

#: php/classes/handlers/class-settings-handler.php:579
msgid "Careers"
msgstr "Careers"

#: php/classes/handlers/class-settings-handler.php:587
msgid "Investing"
msgstr "Investing"

#: php/classes/handlers/class-settings-handler.php:687
msgid "Automotive"
msgstr "Automotive"

#: php/classes/handlers/class-settings-handler.php:691
msgid "Aviation"
msgstr "Aviation"

#: php/classes/handlers/class-settings-handler.php:703
msgid "Hobbies"
msgstr "Hobbies"

#: php/classes/handlers/class-settings-handler.php:711
msgid "Video Games"
msgstr "Video Games"

#: php/classes/handlers/class-settings-handler.php:643
msgid "Alternative Health"
msgstr "Alternative Health"

#: php/classes/handlers/class-settings-handler.php:663
msgid "Sexuality"
msgstr "Sexuality"

#: php/classes/handlers/class-settings-handler.php:755
msgid "Buddhism"
msgstr "Buddhism"

#: php/classes/handlers/class-settings-handler.php:759
msgid "Christianity"
msgstr "Christianity"

#: php/classes/handlers/class-settings-handler.php:763
msgid "Hinduism"
msgstr "Hinduism"

#: php/classes/handlers/class-settings-handler.php:767
msgid "Islam"
msgstr "Islam"

#: php/classes/handlers/class-settings-handler.php:771
msgid "Judaism"
msgstr "Judaism"

#: php/classes/handlers/class-settings-handler.php:779
msgid "Spirituality"
msgstr "Spirituality"

#: php/classes/handlers/class-settings-handler.php:823
msgid "Personal Journals"
msgstr "Personal Journals"

#: php/classes/handlers/class-settings-handler.php:827
msgid "Philosophy"
msgstr "Philosophy"

#: php/classes/handlers/class-settings-handler.php:831
msgid "Places & Travel"
msgstr "Places & Travel"

#: php/classes/handlers/class-settings-handler.php:751
msgid "Tech News"
msgstr "Tech News"

#: php/classes/handlers/class-cpt-podcast-handler.php:115
#: php/classes/integrations/elementor/class-settings-extender.php:138
msgid "Podcasting"
msgstr "Podcasting"

#: php/classes/handlers/class-settings-handler.php:50
msgid "Podcast post types"
msgstr "Podcast post types"

#: php/classes/handlers/class-settings-handler.php:51
msgid "Use this setting to enable podcast functions on any post type - this will add all podcast posts from the specified types to your podcast feed."
msgstr "Use this setting to enable podcast functions on any post type - this will add all podcast posts from the specified types to your podcast feed."

#: php/classes/handlers/class-settings-handler.php:58
msgid "Include podcast in main blog"
msgstr "Include podcast in main blog"

#: php/classes/handlers/class-settings-handler.php:59
msgid "This setting may behave differently in each theme, so test it carefully after activation - it will add the 'podcast' post type to your site's main query so that your podcast episodes appear on your home page along with your blog posts."
msgstr "This setting may behave differently in each theme, so test it carefully after activation - it will add the 'podcast' post type to your site's main query so that your podcast episodes appear on your home page along with your blog posts."

#: php/classes/handlers/class-settings-handler.php:274
msgid "Media player locations"
msgstr "Media player locations"

#: php/classes/handlers/class-settings-handler.php:275
msgid "Select where to show the podcast media player along with the episode data (download link, duration and file size)"
msgstr "Select where to show the podcast media player along with the episode data (download link, duration and file size)"

#: php/classes/handlers/class-settings-handler.php:278
msgid "Full content"
msgstr "Full content"

#: php/classes/handlers/class-settings-handler.php:286
msgid "Media player position"
msgstr "Media player position"

#: php/classes/handlers/class-settings-handler.php:287
msgid "Select whether to display the media player above or below the full post content."
msgstr "Select whether to display the media player above or below the full post content."

#: php/classes/handlers/class-settings-handler.php:290
msgid "Above content"
msgstr "Above content"

#: php/classes/handlers/class-settings-handler.php:291
msgid "Below content"
msgstr "Below content"

#: php/classes/handlers/class-settings-handler.php:84
msgid "Feed details"
msgstr "Feed details"

#. translators: placeholders are simply html tags to break up the content
#: php/classes/handlers/class-settings-handler.php:86
msgid "This data will be used in the feed for your podcast so your listeners will know more about it before they subscribe.%1$sAll of these fields are optional, but it is recommended that you fill in as many of them as possible. Blank fields will use the assigned defaults in the feed.%2$s"
msgstr "This data will be used in the feed for your podcast so your listeners will know more about it before they subscribe.%1$sAll of these fields are optional, but it is recommended that you fill in as many of them as possible. Blank fields will use the assigned defaults in the feed.%2$s"

#: php/classes/handlers/class-settings-handler.php:925
msgid "Your podcast title."
msgstr "Your podcast title."

#: php/classes/handlers/class-settings-handler.php:935
msgid "Your podcast subtitle."
msgstr "Your podcast subtitle."

#: php/classes/handlers/class-settings-handler.php:1012
msgid "Your podcast's tertiary sub-category (if available) - must be a sub-category of the tertiary category selected above."
msgstr "Your podcast's tertiary sub-category (if available) - must be a sub-category of the tertiary category selected above."

#: php/classes/handlers/class-settings-handler.php:1020
msgid "Description/Summary"
msgstr "Description/Summary"

#: php/classes/handlers/class-settings-handler.php:1021
msgid "A description/summary of your podcast - no HTML allowed."
msgstr "A description/summary of your podcast - no HTML allowed."

#: php/classes/handlers/class-settings-handler.php:1030
msgid "Cover Image"
msgstr "Cover Image"

#: php/classes/handlers/class-settings-handler.php:1048
msgid "Owner name"
msgstr "Owner name"

#: php/classes/handlers/class-settings-handler.php:1049
msgid "Podcast owner's name."
msgstr "Podcast owner's name."

#: php/classes/handlers/class-settings-handler.php:1058
msgid "Owner email address"
msgstr "Owner email address"

#: php/classes/handlers/class-cpt-podcast-handler.php:206
msgid "Choose from the most used Podcasts"
msgstr "Choose from the most used Podcasts"